{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.green_axolotl": {
			"geometry": "geometry.default",
			"materials": [
				{
					"*": "material.default"
				},
				{
					"*arm": "material.limbs"
				},
				{
					"*leg": "material.limbs"
				}
			],
			"textures": [
				"texture.green"
			]
		}
	}
}